midnite81/salesforce

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

A PHP integration to Salesforce Api

v1.0.3 2018-12-11 11:36 UTC

README

Latest Stable Version Total Downloads Latest Unstable Version License

An eloquent like model for Salesforce Objects
NB: This package is in pre-release

Documentation to follow.